1
allnewtome
Upgrade from 2.4.2 to 2.5.4?
  • 2012/3/31 17:49

  • allnewtome

  • Not too shy to talk

  • Posts: 175

  • Since: 2005/11/30


Hi,

What is the best way to do this?

Thanks!



2
allnewtome
Re: Upgrade from 2.4.2 to 2.5.0?
  • 2010/12/26 0:45

  • allnewtome

  • Not too shy to talk

  • Posts: 175

  • Since: 2005/11/30


OK, cool. I've a problem with saving the template files too - could you help with that? (Thinking of doing it manually maybe.)

Thank you very much, and hope I didn't disturb your Christmas too much!

P.S. For stupid people like me, how about:

Upgrading from XOOPS 2.0.14-2.0.16 or 2.2.1-2.4.4 (using the full package)

(Replacing 2.0.16 for whatever is correct)




3
allnewtome
Re: Upgrade from 2.4.2 to 2.5.0?
  • 2010/12/25 22:46

  • allnewtome

  • Not too shy to talk

  • Posts: 175

  • Since: 2005/11/30


Thank you. Maybe the release notes do need to be amended, because people like me might not know that 2.4 is included as part of 2.2.

Best wishes - wish me luck!



4
allnewtome
Re: Upgrade from 2.4.2 to 2.5.0?
  • 2010/12/25 18:05

  • allnewtome

  • Not too shy to talk

  • Posts: 175

  • Since: 2005/11/30


Thank you. I have just had a look at the comments on the release notes page - someone asked about upgrading from 2.4.3 to 2.5.0 and was told by Mamba to follow the instructions under 'Upgrading from XOOPS 2.0.* above 2.0.14 and 2.2.* (using the full package)'.

So I'm just as confused as before! (about upgrading from 2.4.2).

--
I've also got a problem downloading the template files... I wonder could you help here
--

Happy Christmas to you too!



5
allnewtome
Re: Upgrade from 2.4.2 to 2.5.0?
  • 2010/12/25 15:57

  • allnewtome

  • Not too shy to talk

  • Posts: 175

  • Since: 2005/11/30


Dear Ghia,

Do I follow the instructions under 'Upgrading from XOOPS 2.4.5 (easy way)'?

If so, should that heading read 'Upgrading from XOOPS 2.4.x (easy way)' or similar?

Happy Christmas by the way!



6
allnewtome
Re: Upgraded to 2.5 How/where do you modify custom templates?
  • 2010/12/24 16:59

  • allnewtome

  • Not too shy to talk

  • Posts: 175

  • Since: 2005/11/30


P.S. On further searching, it appears that my problem is the same as here:

Template Set Manager Download - bad tar.gz file

That question is from a few weeks ago but remains unsolved.

What do you recommend?

1. Do not upgrade to 2.5.0 until this is resolved.
2. Upgrade to 2.5.0 but use a new theme entirely.
3. Some other solution.

Thank you all once again.



7
allnewtome
Re: Upgraded to 2.5 How/where do you modify custom templates?
  • 2010/12/24 16:50

  • allnewtome

  • Not too shy to talk

  • Posts: 175

  • Since: 2005/11/30


Please help! Upgrading 2.4.2 to 2.5.0

I go to System > Templates > Download (to download custom templates)

I save the file (.tar.gz) and upload it.

Then try to extract it

$ tar -xvzf templates.tar.gz
tar: This does not look like a tar archive
tar: Skipping to next header
tar: Error exit delayed from previous errors


What am I doing wrong?

Thanks



8
allnewtome
Upgrade from 2.4.2 to 2.5.0?
  • 2010/12/24 15:13

  • allnewtome

  • Not too shy to talk

  • Posts: 175

  • Since: 2005/11/30


Hi,

What is the procedure for upgrading from 2.4.2 to 2.5.0?

I can't find it in the instructions, and couldn't find it on searching the forum.

Sorry if this has been asked already.

Thanks in advance.



9
allnewtome
Modules which work with 2.4.5
  • 2010/9/22 16:36

  • allnewtome

  • Not too shy to talk

  • Posts: 175

  • Since: 2005/11/30


Hi,

Could someone tell me which versions of the following modules work with Xoops 2.4.5?

- Smartsection

- Multimenu

- Newbb/CBB

- Liaise

If any don't work at all, or have major problems, can you recommend alternatives?

I apologise if there is an existing topic on this subject.

Many thanks!



10
allnewtome
Re: Userinfo.php shows cbb forum posts even to anonymous users
  • 2010/4/19 19:52

  • allnewtome

  • Not too shy to talk

  • Posts: 175

  • Since: 2005/11/30


I hacked a very inelegant solution.

Change the template system_userinfo.html as follows.

After the IF clause beginning <pre><{if $user_ownpage == true}></pre>

Add <pre><{if !$xoops_isuser}><i>Please log in to view this page.</i><{/if}>

<{if $xoops_isuser}></pre>

At end add <pre><{/if}></pre>

This means that logged-in users can see the details as normal but anonymous users see nothing except the "please log in" message.

I'm sure there must be an easier way though!

EDIT: Ignore the <pre> tags above....




TopTop
(1) 2 3 4 ... 15 »



Login

Username:
Password:

Lost Password? Register now!

Who's Online

70 user(s) are online (43 user(s) are browsing Support Forums)


Members: 0


Guests: 70


more...

Donat-O-Meter

Stats
Goal: $100.00
Due Date: Nov 30
Gross Amount: $0.00
Net Balance: $0.00
Left to go: $100.00
Make donations with PayPal!

Latest GitHub Commits